
CREATE TABLE LD0P0C22 (
       INSNR                DECIMAL(9) NOT NULL,
       FOMDAT               VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       HAND                 VARCHAR(10) NOT NULL,
       MEDHAND              VARCHAR(10) NOT NULL,
       ORGENHNR             VARCHAR(10) NOT NULL,
       ORGENHNR2            VARCHAR(10) NOT NULL,
       ORGID                DECIMAL(9) NOT NULL
);
